{
   "name": "user-api",
   "version": "1.0.0",
   "description": "user data api ",
   "main": "dist/index.js",
   "scripts": {
      "start": "ts-node src/index.ts",
      "dev": "nodemon src/index.ts",
      "build": "tsc -p ."
   },
   "repository": {
      "type": "git",
      "url": "git@gitlab.com:kitadev/kita-invitation/user-api.git"
   },
   "author": "Tamma Wan Mufti",
   "license": "ISC",
   "devDependencies": {
      "@types/express": "^4.17.11",
      "@types/node": "^8.0.29",
      "eslint": "^7.25.0",
      "ts-node": "^3.3.0",
      "typescript": "^3.9.9"
   },
   "dependencies": {
      "@types/axios": "^0.14.0",
      "@types/cors": "^2.8.10",
      "@types/jsonwebtoken": "^8.5.1",
      "@types/node": "^15.0.1",
      "axios": "^0.21.1",
      "cors": "^2.8.5",
      "dotenv": "^8.2.0",
      "express": "^4.17.1",
      "jsonwebtoken": "^8.5.1",
      "multer": "^1.4.2",
      "mysql": "^2.14.1",
      "mysql2": "^2.2.5",
      "reflect-metadata": "^0.1.10",
      "typeorm": "0.2.32"
   }
}
